# Uses of Interface
org.springframework.validation.DataBinder.ValueResolver

Packages that use DataBinder.ValueResolver
Package
Description
org.springframework.validation
Provides data binding and validation functionality, for usage in business and/or UI layers.

## Uses of DataBinder.ValueResolver in org.springframework.validation

Methods in org.springframework.validation with parameters of type DataBinder.ValueResolver
Modifier and Type
Method
Description
`void`
DataBinder.`construct(DataBinder.ValueResolver valueResolver)`
Create the target with constructor injection of values.